EventHttpRequest::getInputBuffer
EventHttpRequest::getOutputBuffer
EventHttpRequest
PHP Manual

# EventHttpRequest::getInputHeaders

Returns associative array of the input headers

### Description

public array EventHttpRequest::getInputHeaders ( void )

Returns associative array of the input headers.

### Parameters

This function has no parameters.

### Return Values

Returns associative array of the input headers.

### See Also

- EventHttpRequest::getOutputHeaders